body{
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    line-height: 1.5;
    color: #464646;
}
html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}
::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}
::selection {
    background: #b3d4fc;
    text-shadow: none;
}
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}
audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}
fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}
textarea {
    resize: vertical;
}
.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}
.hidden {
    display: none !important;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
    white-space: nowrap;
    /* 1 */
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
    white-space: inherit;
}
.invisible {
    visibility: hidden;
}
.clearfix:before,
.clearfix:after {
    content: " ";
    /* 1 */
    display: table;
    /* 2 */
}
.clearfix:after {
    clear: both;
}
@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        /* Black prints faster */
        -webkit-box-shadow: none !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }
    a,
    a:visited {
        text-decoration: underline;
    }
    a[href]:after {
        content: " ("attr(href) ")";
    }
    abbr[title]:after {
        content: " ("attr(title) ")";
    }
    /*
     * Don't show links that are fragment identifiers,
     * or use the `javascript:` pseudo protocol
     */
    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }
    pre {
        white-space: pre-wrap !important;
    }
    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }
    thead {
        display: table-header-group;
    }
    tr,
    img {
        page-break-inside: avoid;
    }
    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }
    h2,
    h3 {
        page-break-after: avoid;
    }
}
h1{
    font-size: 24px;
}
h2{
    font-size: 22px;
}
h3{
    font-size: 20px;
}
h4{
    font-size: 18px;
}
/*-- Preloader css start --*/
#preloader {
    background-color: #fff;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 2147483647;
    width: 100%;
    height: 100%;
}
#status {
    background-position: center center;
    background-repeat: no-repeat;
    height: auto;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
}
/*==============================================
    Mainmenu Area Css
===============================================*/
/**
 * Navigation */
.header-navigation {
    text-align: left;
    flex-grow: 1;
    padding: 0;
    background: #191497;
}
.header-navigation ul {
    list-style: none;
}
.header-navigation a:hover {
    text-decoration: none;
}
.header-navigation>ul {
    padding-left: 0;
    margin-bottom: 0;
    font-size: 0;
    display: inline-block;
}
.header-navigation>ul>li {
    display: inline-block;
    list-style: none;
    font-size: 15px;
    position: relative;
}
.header-navigation>ul>li>a {
    font-family: 'Poppins', sans-serif;
    color: #fff;
    display: block;
    padding: 10px 20px;
    font-weight: 400;
    text-transform: uppercase;
}
.header-navigation>ul>li:hover>a,
.header-navigation>ul>li.active a {
    color: #fff;
}
.header-navigation>ul>li.active, .header-navigation>ul>li:hover{
    background: #EA0D2C;
    color: #fff;
}
.header-navigation .in-dropdown {
    position: relative;
}
.header-navigation .in-dropdown>a::after {
    content: "\f107";
    font-family: "FontAwesome";
    padding-left: 10px;
    font-weight: 400;
    font-size: 15px;
    vertical-align: bottom;
}
.header-navigation .in-dropdown ul {
    position: absolute;
    left: 100%;
    right: auto;
    top: 0;
    height: auto;
    width: 240px;
    z-index: 99;
    padding-left: 0;
    margin-bottom: 0;
    text-align: left;
    background: #262626;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    transform: translateX(20px);
    transition: all 0.2s ease-in-out 0s;
    visibility: hidden;
    opacity: 0;
}
.header-navigation .in-dropdown ul li {
    position: relative;
}
.header-navigation .in-dropdown ul li a {
    display: block;
    padding: 9px 15px;
    color: #fff;
    font-size: 14px;
    font-family: 'Poppins', sans-serif;
}
.header-navigation .in-dropdown ul li:not(:last-child) a {
    border-bottom: 1px solid #464646;
}
.header-navigation .in-dropdown ul li:hover>a {
    color: #ffffff;
    background: #f26b31;
    border-color: #f26b31;
}
.header-navigation .in-dropdown ul li:hover>ul {
    transform: translateX(0);
    visibility: visible;
    opacity: 1;
}
.header-navigation .in-dropdown>ul {
    left: 0;
    top: 100%;
    transform: translateY(20px);
}
.header-navigation .in-dropdown:hover>ul {
    transform: translateY(0);
    visibility: visible;
    opacity: 1;
}
.header-navigation .in-dropdown.overflow-element ul {
    left: auto;
    right: 100%;
    transform: translateX(-20px);
}
.header-navigation .in-dropdown.overflow-element>ul {
    left: auto;
    right: 0;
}
.sticky {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: #fff;
    z-index: 999;
    -webkit-box-shadow: 0px 0px 191px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 191px 0px rgba(0, 0, 0, 0.1);
    -webkit-animation: sticky 2s;
    animation: sticky 2s;
}
.meanmenu-reveal {
    top: -52px !important;
    color: #333 !important;
    z-index: 99999999999999999999;
    text-indent: 0 !important;
    font-size: 32px !important;
}
.header-main{
    padding: 10px 0;
}
.call-title{
    color: #EA0D2C;
    font-weight: 600;
    font-size: 20px;
}
.call-number, .call-number:visited{
    font-weight: 700;
    color: #191497;
    font-size: 36px;
}
.call-number:hover{
    text-decoration: none;
}
.site-link{
    position: relative;
}
.site-link::before{
    bottom: 0;
    content: '';
    display: block;
    height: 2px;
    left: auto;
    position: absolute;
    right: 0;
    -webkit-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
    width: 0;
    background: #EA0D2C;
}
.site-link:hover::before{
    left: 0;
    right: auto;
    width: 100%;
}
.footer-inner{
    background: #191497;
    color: #fff;
    padding: 15px 30px;
}
.sidebar-box h4{
    font-size: 14px;
    text-align: center;
    background: #F7F7F7;
    color: #333333;
    margin: 0;
    padding: 5px 5px 5px 10px;
    text-transform: uppercase;
    border-bottom: 1px solid #E6E6E6;
}
.site-content{
    padding: 30px 0;
}
.sidebar-box{
    border: 1px solid #E6E6E6;
}


/* Form style */

#contact label { display: block;
    float: none;

    line-height: 1.3;

    margin-top: 10px;
    font-size: 14px;
    -webkit-border-radius: 5px;}
#contact input, textarea, select { width: 280px; margin: 0; padding: 5px; color: #666; background: #f5f5f5; border: 1px solid #ccc; margin: 5px 0; font-size: 14px;}
#contact input:focus, textarea:focus, select:focus { border: 1px solid #999; background-color: #fff; color:#333; }
#contact input.submit { width: 85px; cursor: pointer; border: 1px solid #222; background:#333; color:#fff; }
#contact input.submit:hover { background:#444; }
#contact input[type="submit"][disabled] { background:#888; }
#contact fieldset { padding:20px; border:1px solid #eee; -webkit-border-radius:5px; -moz-border-radius:5px;     position: relative;
    display: block;
    margin-bottom: 30px;}
#contact legend { padding:7px 10px; font-size: 15px; font-weight:500; color:#333; border:1px solid #eee; -webkit-border-radius:5px; -moz-border-radius:5px; margin-bottom:0 !important; margin-bottom:20px; width: 300px; margin-top: 30px;}

#contact span.required{ font-size: 13px; color: #ff0000; } /* Select the colour of the * if the field is required. */

#message { margin: 10px 0; padding: 0; }

.error_message { display: block; height: 22px; line-height: 22px; background: #FBE3E4 url('../img/error.gif') no-repeat 10px center; padding: 3px 10px 3px 35px; color:#8a1f11;border: 1px solid #FBC2C4; -webkit-border-radius:5px; }

.loader { padding: 0 10px; }

#contact #success_page h1 { background: url('../img/success.gif') left no-repeat; padding-left:22px; }

acronym { border-bottom:1px dotted #ccc; }